/*
---------------------------
FOOTER
---------------------------
*/


.going-back-up {
	margin-top: 12px;
	margin-right: 1rem;
	z-index: 999 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 11px !important;
}
.button.going-back-up i {
}
.button.going-back-up:hover i {
	transform: translate3d(0px, -50%, 0);
	margin-top:-3px;
}


	@media (max-width: 640px) {
		.going-back-up {
			display: none;
		}
	}

.footer-wrapper .is-relative {
	z-index: 9;
}


/*
.footer-wrapper:before {
	left: 0;
	width: 50%;
	transform: translateX(0);
}
*/
.footer-content {
	padding: 1rem 0rem 1rem 30px;
}
.footer-content.first {
	padding: 1rem 0rem 1rem 30px;
}

.footer-content.helpdesk {
	margin-top: -8px;
	padding: 1.5rem 1rem 1.5rem 30px;
/* 	background: #fff; */
	border-radius: 5px;
	margin-bottom: 20px;
}
.footer-content.helpdesk p {
	color: var(--color-primary-950);
}	

.footer-content.helpdesk .service-number {
	position: relative;
	display: inline-block;
	font-weight: 700;
	font-size: 28px;
	line-height: 1;
	color: var(--color-primary-950)
}
.footer-content.helpdesk .service-number span {
	position: absolute;
	top:0;
	right: -10px;
	width: 8px;
	height: 8px;
	display: block;
	border-radius: 20px;
	
}
.footer-content.helpdesk .service-info {
	display: block;
	font-weight: 400;
	font-size: 12px;
}

.follow-title {
	display: block;
}
	@media  (max-width: 1280px) {
		

	}
	@media  (max-width: 1023px) {
		.footer-content.first {

		}
		.footer-logo {

		}
		.footer-content {
			padding-left:30px;
		}
		.footer-wrapper .columns:last-child {
			float: left;
		}
	}
	@media  (max-width: 640px) {
		
	}


.footer-content.first .footer-title {
}
.footer-content .footer-title {
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: 700;
}

.footer-content p {
	font-size: 16px;
	line-height: 1.8;
	color: var(--color-primary-950)
}
.footer-content p strong {
	font-weight: 700;
	margin-right: 5px;
}
.footer-content p a {
	color: var(--color-primary-700)
}
.footer-content p a:hover {
	color: var(--color-primary-700)
}


/* Table */

.footer-content table tbody,
.footer-content table tfoot,
.footer-content table thead,
.footer-content table,
.footer-content table tr,
.footer-content table tr td {
	font-size: 16px;
	background: transparent !important;
}
.footer-content table tbody tr:nth-child(even) {
	background: transparent !important;
}
.footer-content table tr td {
	padding: .2rem .625rem .2rem 0;
	color: var(--color-primary-950)
}


/* List items */
.footer-list ul {
	list-style: none;
	padding:0;
	margin:0;
}
.footer-list ul li {
	padding:3px;
	font-size: 16px;
}
.footer-list ul li a{
	position: relative;
	padding: 0px 0;
	padding-left: 20px;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;

}
.footer-list ul li a:before {
		position: absolute;
		top: 5px;
		left: 0rem;
		font-family: 'Font Awesome 6 Pro';
		font-weight: 400;
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		font-size: 14px;
		line-height: 1;
		content: "\f054";
		color: var(--color-primary-950);
		/*-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-ms-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;*/
}
.footer-list ul li a {
	color: var(--color-primary-700);
	-webkit-transition: color 0.3s ease-in-out 0s;
  	transition: color 0.3s ease-in-out 0s;
}
/*
[class*=" bg-"]:not(.bg-white):not(.bg-light) .footer-list ul li a {
	color: rgba(255, 255, 255, 0.6) !important;
}
*/

.footer-list ul li a:hover {
	color: var(--color-primary-800) !important;
}
/*
[class*=" bg-"]:not(.bg-white):not(.bg-light) .footer-list ul li a:hover {
	color: rgba(255, 255, 255, 1) !important;
}
*/

.footer-wrapper.bg-primary .footer-list ul li a,
.footer-wrapper.bg-secondary .footer-list ul li a,
.footer-wrapper.bg-color3 .footer-list ul li a,
.footer-wrapper.bg-dark .footer-list ul li a {
	color: rgba(255, 255, 255, 0.6) !important;
}
.footer-wrapper.bg-primary .footer-list ul li a:hover,
.footer-wrapper.bg-secondary .footer-list ul li a:hover,
.footer-wrapper.bg-color3 .footer-list ul li a:hover,
.footer-wrapper.bg-dark .footer-list ul li a:hover {
	color: rgba(255, 255, 255, 1) !important;
}


/* Social */
.social-list ul {
	list-style: none;
	padding:0;
	margin:0;
}
.social-list li {
	padding:0;
}
.social-list li a{
	position: relative;
	padding-left: 0rem;
	padding: 0rem 0;
	display: inline-block;
}

.social-list li a {
	color: var(--color-primary-700);
	/*-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;*/
}

.social-list li a {
	position: relative;
	padding-left: 25px;

}
.social-list li a:before {
	display: none;
}
.social-list li a i {
	position: absolute;
	top: 6px;
	left: 0;
}
.social-list.inline ul{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.social-list.inline li .social-title {
	float: left;
	padding: 10px 5px;

}
.social-list.inline li a {
	width: 48px;
	height: 48px;
	font-size: 24px;
	text-align: center;
	border-radius: 100px;
	background: var(--color-primary-600);
	margin-right: 10px;
}
.social-list.inline li a:hover {
	background: var(--color-primary-700);
}
.social-list li a i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	font-size: 20px;
}
	@media (max-width: 1023px) {
		
	}

/* Bottom */
.copyright-wrapper {
	padding: 40px 0;
}
.copyright-content {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 35px;
	padding-right: 35px;
}

.copyright-text {
	font-size: 14px;
}
.copyright-content .menu {
	margin-top: 0px;
}
.copyright-content .menu > li > a {
	font-size: 14px;
	font-weight: 600;
	padding: 0;
	margin-right: 15px;
}



/* Payments */
.payment-methods {
	margin-top: 5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
}
.payment-methods > div > img {
	height: 26px;
	margin: 0 0px;
}
.payment-methods > div.payment-ideal > img {
	height: 42px;
}
.payment-methods > div.payment-mastercard > img {
	height: 34px;
}
.payment-methods > div.payment-visa > img {
	height: 22px;
}
.payment-methods > div.payment-paypal > img {
	height: 26px;
}


/* XSO Software */
.xso { 
	float: right;
	margin-top: 5px;
	width: 100px;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
}
.xso svg {
	filter: grayscale(100%);
}

.xso:hover svg {
	filter: grayscale(0%);
}
.xso:hover {
	opacity: 1;
}

	@media (max-width: 1023px) {
		.copyright-content {
			width: 100%;
			display: flex;
			align-items: center;
			justify-content: space-between;
			flex-direction: column;
			gap: 20px;
			padding-left: 15px;
			padding-right: 15px;
		}

		.xso {
			right:1rem;
		}
	}
	@media (max-width: 640px) {
		.xso {
			float: left;
		}

	}
